Bahrain Harbour Admin Issue - Bug #10970

Admin --> Login --> Dashboard --> Outlets --> The delete button is not working properly and should

put a confirmation pop-up before the delete outlets
10/21/2024 05:12 PM - Mohd Irfan

Status: Resolved Start date: 10/21/2024
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
The delete button is not working properly and should put a confirmation pop-up before the delete outlets

See attached screenshot/screen Record:
History

#1 - 10/23/2024 02:46 PM - Rashi K
- Status changed from New to Resolved

- Assignee changed from Shubham Modanwal to Rashi K

#2 - 10/25/2024 12:09 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened For success message i am not getting any success message here!

#3 - 10/25/2024 05:00 PM - Rashi K

- Status changed from Reopened to Resolved
